> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 錢包 - 淨值摘要（批次）

> 批次取得多個錢包的目前淨值摘要



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/wallet/{chain}/net-worth-summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/wallet/{chain}/net-worth-summary:
    get:
      tags:
        - Wallet
      summary: 錢包 - 淨值摘要（批次）
      description: 批次取得多個錢包的目前淨值摘要
      operationId: get.net.worth.summary
      parameters:
        - name: chain
          in: path
          description: 支援網路列表中的鏈名稱
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: walletAddresses
          in: query
          description: 錢包地址列表，以逗號 (,) 分隔的字串。最多允許 100 個錢包地址
          required: true
          schema:
            type: string
          example: >-
            3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx,FrxXcJ1uUHa9A5jxgNFBxT4bHBnFVQZbxJa2Je3gjotP
      responses:
        '200':
          description: 成功回應
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WalletNetWorthSummaryResponse'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    WalletNetWorthSummaryResponse:
      type: object
      required:
        - currentTimestamp
        - wallets
      properties:
        currentTimestamp:
          type: string
          description: 目前伺服器時間戳
          example: '2025-10-30T03:33:40.980Z'
        wallets:
          type: object
          description: 錢包地址到淨值的映射
          additionalProperties:
            $ref: '#/components/schemas/NetWorthSummaryValue'
          propertyNames:
            type: string
          example:
            3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx:
              value: '1764819473.530063'
    NetWorthSummaryValue:
      type: object
      required:
        - value
      properties:
        value:
          type: string
          description: 淨值（USD 計）
          example: '1764819473.530063'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````